from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .api import NotificationViewSet

router = DefaultRouter()
router.register(r'notification', NotificationViewSet, basename='notification')


urlpatterns = [
    path('api/v1/', include(router.urls))
]
